burn_classes:
  unburned: 438336
  low: 4736
  moderate: 15508
  high: 8837
emampr_landcover_vote_2012:
  52: 388915
  42: 211858
  23: 7141
  24: 2904
  95: 1456
  22: 946
  81: 477
  90: 239
  43: 54
  71: 43
  11: 36
  31: 11
soil_textures:
  clay loam: 603053
  silt loam: 11027
